## varnam-schemes 1.8.0

=== debian/changelog ===
varnam-schemes (1.8.0-4) unstable; urgency=medium

  * Use File.exist? instead of deprecated File.exists?
    This silences the warnings when running the autopkg tests. Both patches
    backported from upstream.
  * varnam: Detect the architecture at runtime.
    This unbreaks the autopkg tests on architectures other than
    i386 and amd64.
  * d/control: Avoid duplicate short description.
    Drop a stray '.' while at that
  * d/control: Bump standards version.
    No changes needed
  * varnam-schemes: Remove empty directory.
    The per-language scheme packages create it anyway
  * d/control: Move varnam-schemes to metapackages

 -- Guido Günther <agx@sigxcpu.org>  Wed, 27 Nov 2024 15:45:34 +0100

varnam-schemes (1.8.0-3) unstable; urgency=medium

  * compile-scheme: Honor SOURCE_DATE_EPOCH.
    This makes the build reproducible
  * ci: Disable blhc.
    It triggers a false positive as we output "Compiling…"
  * gitignore more generated files
  * Run upstream tests during package build
  * Add autopkgtest to run the upstream test against the
    installed schemes

 -- Guido Günther <agx@sigxcpu.org>  Mon, 26 Aug 2024 22:43:09 +0200

varnam-schemes (1.8.0-2) unstable; urgency=medium

  * Upload to unstable
  * d/copyright: Add individual copyright of scheme files
  * d/control: Update Maintainer and Vcs-* URLs.
    Package moved to the input method team
  * d/control: Update build-depends now that govarnam is in
    the archive

 -- Guido Günther <agx@sigxcpu.org>  Mon, 26 Aug 2024 13:00:36 +0200

varnam-schemes (1.8.0-1) experimental; urgency=medium

  * Initial Debian release (Closes: #1052083)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 18 Sep 2023 21:53:08 +0200
