=== debian/control ===
Source: varnam-schemes
Section: text
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 debhelper-compat (= 13),
 libgovarnam-dev,
 python3,
 ruby,
 ruby-ffi,
Standards-Version: 4.7.0
Homepage: https://github.com/varnamproject/schemes
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/input-method-team/varnam-schemes
Vcs-Git: https://salsa.debian.org/input-method-team/varnam-schemes.git

Package: varnam-schemes-hi
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Hindi scheme files for the govarnam transliteration engine
 Govarnam is a transliteration library to type Indic languages.
 .
 This package contains the scheme files for Hindi.

Package: varnam-schemes-ml
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Malayam scheme files for the govarnam transliteration engine
 Govarnam is a transliteration library to type Indic languages.
 .
 This package contains the scheme files for Malayalam.

Package: varnam-schemes-ta
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Tamil scheme files for the govarnam transliteration engine
 Govarnam is a transliteration library to type Indic languages.
 .
 This package contains the scheme files for Tamil.

Package: varnam-schemes
Architecture: all
Section: metapackages
Depends:
  varnam-schemes-hi,
  varnam-schemes-ml,
  varnam-schemes-ta,
Description: Scheme files for the govarnam transliteration engine
 Govarnam is a transliteration library to type Indic languages.
 .
 This package contains the scheme files for all currently supported Indic
 languages.
