=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

SCHEMES=hi ml ta

%:
	dh $@ --builddirectory=_build

override_dh_auto_build:
	set -e; \
	for s in $(SCHEMES); do \
	    ./build_scheme.sh $$s; \
	done

override_dh_auto_install:
	DESTDIR=debian/tmp PREFIX=/usr ./install_all_schemes.sh

override_dh_auto_test:
	test/run.rb
