=== debian/tests/control ===
Test-Command: TEST_SCHEME_PATH=/usr/share/varnam/schemes/ test/run.rb
Restrictions: allow-stderr
Depends: 
 libgovarnam-dev,
 ruby,
 ruby-ffi,
 varnam-schemes-ml,
