=== debian/watch ===
version=4
  opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%varnam-schemes-$1$2%" \
        https://github.com/varnamproject/schemes/tags \
        (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
